cereal::detail::Version< T, BindingTag > Struct Template Reference

Version information class. More...

`#include </build/libcereal-1YEeuZ/libcereal-1.3.0/include/cereal/details/helpers.hpp>`

## Static Public Attributes

static const std::uint32_t | version = 0

## Detailed Description

### template<class T, class BindingTag = version_binding_tag>
struct cereal::detail::Version< T, BindingTag >

Version information class.

This is the base case for classes that have not been explicitly registered

The documentation for this struct was generated from the following file:

- /build/libcereal-1YEeuZ/libcereal-1.3.0/include/cereal/details/helpers.hpp